{
  "look_id": "jn_shoko_komi_illus",
  "look_name": "Jn Shoko Komi Illus",
  "character_id": "komi_shouko",
  "positive": "komi_shouko, long_hair, black_hair, hime_cut, bangs, itan_private_high_school_uniform, blazer, skirt, pantyhose, blush, shy",
  "negative": "short_hair, blonde_hair, happy, smile",
  "lora": {
    "lora_name": "Illustrious/Looks/JN_Shoko_Komi_Illus.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Shoko Komi, Main Outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Komi-san wa, Comyushou desu.",
    "origin_type": "Anime",
    "nsfw": false
  }
}